
Radar Meteorologico - Task #1371

Milestone # 1370 (In progress): Gestion del proyecto

Planificacion

06/05/2018 06:55 PM - Juan Carlos Espinoza

Status: In progress Start date: 06/04/2018

Priority: Normal Due date: 07/02/2018

Assignee: Juan Carlos Espinoza % Done: 20%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/05/2018 06:57 PM - Juan Carlos Espinoza

- Assignee set to Juan Carlos Espinoza

#2 - 06/16/2018 02:37 PM - Juan Carlos Espinoza

- Status changed from New to In progress

- % Done changed from 0 to 10

#3 - 06/16/2018 03:11 PM - Juan Carlos Espinoza

- % Done changed from 10 to 20
